



ncm.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ncm_fastq.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
vaf_ncm.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ngscheckmate_fastq
IF %ERRORLEVEL% NEQ 0 exit /B 1
makesnvpattern.pl
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
